General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: sid-strict
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-merged-usr
sid-broken-symlinks
testing2sid
bullseye
bullseye-rcmd
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2next
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2next
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2021-05-11 03:06 UTC
eclipse-platform-ui in sid-strict
Source:eclipse-platform-uipiuparts summary:unknownVersion:4.18-2
Maintainer:Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:Emmanuel Bourg <ebourg@apache.org>
Binary:libeclipse-core-commands-java:allpiuparts-result:successfully-tested 3.9.800+eclipse4.18-2Version:3.9.800+eclipse4.18-2
Binary:libeclipse-core-databinding-beans-java:allpiuparts-result:successfully-tested 1.7.100+eclipse4.18-2Version:1.7.100+eclipse4.18-2
Binary:libeclipse-core-databinding-java:allpiuparts-result:successfully-tested 1.10.100+eclipse4.18-2Version:1.10.100+eclipse4.18-2
Binary:libeclipse-core-databinding-observable-java:allpiuparts-result:successfully-tested 1.10.0+eclipse4.18-2Version:1.10.0+eclipse4.18-2
Binary:libeclipse-core-databinding-property-java:allpiuparts-result:successfully-tested 1.8.100+eclipse4.18-2Version:1.8.100+eclipse4.18-2
Binary:libeclipse-e4-core-commands-java:allpiuparts-result:successfully-tested 0.13.0+eclipse4.18-2Version:0.13.0+eclipse4.18-2
Binary:libeclipse-e4-emf-xpath-java:allpiuparts-result:successfully-tested 0.2.800+eclipse4.18-2Version:0.2.800+eclipse4.18-2
Binary:libeclipse-e4-ui-bindings-java:allpiuparts-result:dependency-failed-testing N/AVersion:0.13.0+eclipse4.18-2
Binary:libeclipse-e4-ui-css-core-java:allpiuparts-result:successfully-tested 0.13.0+eclipse4.18-2Version:0.13.0+eclipse4.18-2
Binary:libeclipse-e4-ui-css-swt-java:allpiuparts-result:dependency-failed-testing N/AVersion:0.14.0+eclipse4.18-2
Binary:libeclipse-e4-ui-css-swt-theme-java:allpiuparts-result:dependency-failed-testing N/AVersion:0.13.0+eclipse4.18-2
Binary:libeclipse-e4-ui-di-java:allpiuparts-result:successfully-tested 1.2.900+eclipse4.18-2Version:1.2.900+eclipse4.18-2
Binary:libeclipse-e4-ui-dialogs-java:allpiuparts-result:dependency-failed-testing N/AVersion:1.2.100+eclipse4.18-2
Binary:libeclipse-e4-ui-ide-java:allpiuparts-result:successfully-tested 3.15.100+eclipse4.18-2Version:3.15.100+eclipse4.18-2
Binary:libeclipse-e4-ui-model-workbench-java:allpiuparts-result:successfully-tested 2.1.900+eclipse4.18-2Version:2.1.900+eclipse4.18-2
Binary:libeclipse-e4-ui-progress-java:allpiuparts-result:dependency-failed-testing N/AVersion:0.3.0+eclipse4.18-2
Binary:libeclipse-e4-ui-services-java:allpiuparts-result:successfully-tested 1.4.0+eclipse4.18-2Version:1.4.0+eclipse4.18-2
Binary:libeclipse-e4-ui-swt-gtk-java:allpiuparts-result:dependency-failed-testing N/AVersion:1.1.0+eclipse4.18-2
Binary:libeclipse-e4-ui-widgets-java:allpiuparts-result:dependency-failed-testing N/AVersion:1.2.800+eclipse4.18-2
Binary:libeclipse-e4-ui-workbench-addons-swt-java:allpiuparts-result:dependency-failed-testing N/AVersion:1.4.0+eclipse4.18-2
Binary:libeclipse-e4-ui-workbench-java:allpiuparts-result:dependency-failed-testing N/AVersion:1.12.0+eclipse4.18-2
Binary:libeclipse-e4-ui-workbench-renderers-swt-java:allpiuparts-result:dependency-failed-testing N/AVersion:0.15.0+eclipse4.18-2
Binary:libeclipse-e4-ui-workbench-swt-java:allpiuparts-result:dependency-failed-testing N/AVersion:0.15.0+eclipse4.18-2
Binary:libeclipse-e4-ui-workbench3-java:allpiuparts-result:dependency-failed-testing N/AVersion:0.15.500+eclipse4.18-2
Binary:libeclipse-jface-databinding-java:allpiuparts-result:dependency-failed-testing N/AVersion:1.12.100+eclipse4.18-2
Binary:libeclipse-jface-java:allpiuparts-result:dependency-failed-testing N/AVersion:3.22.0+eclipse4.18-2
Binary:libeclipse-jface-notifications-java:allpiuparts-result:dependency-failed-testing N/AVersion:0.2.100+eclipse4.18-2
Binary:libeclipse-ui-browser-java:allpiuparts-result:dependency-failed-testing N/AVersion:3.6.1000+eclipse4.18-2
Binary:libeclipse-ui-forms-java:allpiuparts-result:dependency-failed-testing N/AVersion:3.11.0+eclipse4.18-2
Binary:libeclipse-ui-ide-application-java:allpiuparts-result:dependency-failed-testing N/AVersion:1.3.900+eclipse4.18-2
Binary:libeclipse-ui-ide-java:allpiuparts-result:dependency-failed-testing N/AVersion:3.18.0+eclipse4.18-2
Binary:libeclipse-ui-java:allpiuparts-result:dependency-failed-testing N/AVersion:3.118.100+eclipse4.18-2
Binary:libeclipse-ui-monitoring-java:allpiuparts-result:dependency-failed-testing N/AVersion:1.1.900+eclipse4.18-2
Binary:libeclipse-ui-navigator-java:allpiuparts-result:dependency-failed-testing N/AVersion:3.9.500+eclipse4.18-2
Binary:libeclipse-ui-navigator-resources-java:allpiuparts-result:dependency-failed-testing N/AVersion:3.7.500+eclipse4.18-2
Binary:libeclipse-ui-themes-java:allpiuparts-result:successfully-tested 1.2.1200+eclipse4.18-2Version:1.2.1200+eclipse4.18-2
Binary:libeclipse-ui-views-java:allpiuparts-result:dependency-failed-testing N/AVersion:3.10.500+eclipse4.18-2
Binary:libeclipse-ui-views-properties-tabbed-java:allpiuparts-result:dependency-failed-testing N/AVersion:3.9.0+eclipse4.18-2
Binary:libeclipse-ui-workbench-java:allpiuparts-result:dependency-failed-testing N/AVersion:3.122.0+eclipse4.18-2
Binary:libeclipse-urischeme-java:allpiuparts-result:successfully-tested 1.1.200+eclipse4.18-2Version:1.1.200+eclipse4.18-2